<?php

$prevrep = convertToPDFEncoding($trfData['previousreportnumber']);

$revfor = convertToPDFEncoding($trfData['revisionfor']);

$pdf->SetFont('', 'B', '8');

$pdf->SetFont('', '', '8');

$sizerec = 47.5;

$pdf->Cell(100, 6, $nrevpdf, 1, 0, 'L');

$pdf->Cell(90, 6, $prevrep, 1, 0, 'L', TRUE);

$pdf->Ln();

$pdf->Cell(190, 6, $reasonpdf, 1, 0, 'C');

$pdf->Ln();

$pdf->MultiCell(190, 6, $revfor, 1, 'L', true);

$pdf->Ln();

?>